prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vidcap
Description: Cross-platform video capture library
Version: 0.2.1
Libs: -L${libdir} -lvidcap -lpthread 
Libs.private:
Cflags: -I${includedir}
Requires.private: 
